/*.emulator_iphone {
    background-image: url(../resources/iphone_bg.png);  iphone_bg.png is not there 
}

.content_iphone {
    width: 430px;
    height: 610px;
    padding-top: 144px;
    padding-bottom: 79px;
    padding-left: 48px;
    padding-right: 140px;
}*/

.emulator_phone {
    background-image: url(../resources/phone-bg.png);
    background-size: 100%;
    width: 340px;
    height: 663px;
    margin-right: auto;
    margin-left: auto;
}

.content_phone {
    width: 320px;
    height: 588px;
    /*padding-top: 130px;*/
    padding-top: 93px;
    padding-right: 4px;
    padding-bottom: 40px;
    padding-left: 20px;
}

.emulaterMenu{
    margin-left: -6px;
    margin-right: -6px;
}
.emulaterMenu .ltb-topbar{
    font-size: 14px;
    height: 40px;
    min-height: 40px;
    overflow: hidden;
    padding-left: 30px;
    margin-bottom: 0px;
}

.emulaterMenu .ltb-topbar .navbar-header{
    margin-left: -30px;
}

.emulaterMenu .ltb-topbar .center{
    margin-left: 20%;
}

.emulaterMenu img.ltb-logo-web{
    height: 35px;
    margin-left: 5px;
}

.emulaterMenu .nav>li>a{
    padding: 10px 5px;
}